@charset "UTF-8";

.list-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
  padding: 15px;
  margin-bottom: 1em;
  border-radius: 10px;
}

.list-grid li {
  position: relative;
  padding-left: 1.5em;
  box-sizing: border-box;
  color: #1c1c1c;
}

.list-grid li::before {
  position: absolute;
  content: "";
  width: 0.5em;
  height: 0.5em;
  border-radius: 50%;
  top: 0.58em;
  left: 0.35em;
}


.list-grid.blue {
  background: #e0f0fd;
}
.list-grid.blue li::before {
  background: #0092ec;
}

.list-grid.red {
  background: #f9e2eb;
}
.list-grid.red li::before {
  background: #ff5e73;
}

@media screen and (max-width: 767px) {
  .list-grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 5px;
    padding: 10px;
  }
}

.under h5 {
  margin-top: 2em;
}

/* フロー */
.flow_design03 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 20px;
  margin-bottom: 2em;
}

.flow_design03 ul {
  padding: 0;
}

.flow_design03 li {
  list-style-type: none;
}

.flow_design03 dd {
  margin-left: 0;
}

.flow03 {
  position: relative;
}

.flow03::before {
  content: "";
  width: 15px;
  height: 100%;
  background: #eee;
  margin-left: -129px;
  display: block;
  position: absolute;
  top: 0;
  left: 120px;
  border-radius: 20px;
}

.flow03 > li {
  position: relative;
}

.flow03 > li:not(:last-child) {
  margin-bottom: 40px;
}

.flow03 > li .icon03 {
  font-size: 0.8em;
  width: 2em;
  height: 2em;
  line-height: 2;
  text-align: center;
  font-weight: bold;
  border-radius: 100vh;
  color: #fff;
  background: #8EB83C;
  display: inline-block;
  margin-right: 0.3em;
}

.flow03 > li dl {
  padding-left: 70px;
  position: relative;
}

.flow03 > li dl::before,
.flow03 > li dl::after {
  content: "";
  display: block;
  position: absolute;
  top: 15px;
}

.flow03 > li dl::before {
  width: 7px;
  height: 7px;
  margin-top: -3px;
  background: #8EB83C;
  border-radius: 50%;
  left: -4px;
}

.flow03 > li dl::after {
  width: 50px;
  border-bottom: 1px dashed #999;
  position: absolute;
  left: 5px;
}

.flow03 > li dl dt {
  font-size: 1.3em;
  font-weight: 600;
  color: #8EB83C;
  margin-bottom: 0.5em;
  display: flex;
  align-items: center;
}

/* ヘッダー改修 */
@media screen and (min-width: 768px) {
  #menu-header-nav ul.sub-menu {
    left: 50%;
    transform: translateX(-50%);
    width: 55vw !important;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    background: #f1f1f1 !important;
    opacity: 0;
    transition: all 0.3s ease-out;
  }

  #menu-header-nav>li:hover>ul.sub-menu {
    opacity: 1;
  }

  #menu-header-nav>li:hover>ul.sub-menu li {
    border-top: unset !important;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
  }

  #menu-header-nav ul.sub-menu li a {
    display: flex !important;
    align-items: center;
    justify-content: center;
    gap: 5px;
    width: 100%;
    height: 100%;
    vertical-align: bottom;
    font-weight: bold;
  }

  #menu-header-nav ul.sub-menu li a:after {
    background: url(img/icon_arrow03.svg) no-repeat center/contain;
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    flex-shrink: 0;
    margin-bottom: 4px;
  }

  #menu-header-nav ul.sub-menu li a:hover {
    background: #84c8c1 !important;
    color: #fff;
  }

  #menu-header-nav ul.sub-menu li a:hover:after {
    filter: brightness(0) invert(1);
  }
}